import { Component, OnInit, Input } from '@angular/core';
import { NoAuthProbe } from '@overflow/commons-typescript';

@Component({
  selector: 'of-noauth-probe-general',
  templateUrl: './noauth-probe-general.component.html',
})
export class NoAuthProbeGeneralComponent implements OnInit {

  @Input() noAuthProbe: NoAuthProbe;

  constructor(
  ) {
  }

  ngOnInit() {
  }
}
